Affected packages

Packages affected by perl-Digest upgrade from 1.19-1.fc33 to 1.20-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
licensecheck build 2 24 days ago
os-autoinst build 2 28 days ago
gscan2pdf build 3 28 days ago
perl-POE build 4 27 days ago
perl-MooseX-Has-Options build None 24 days ago
perl-MooseX-Aliases build None 24 days ago
python-theano build None 25 days ago
python-matplotlib build None 26 days ago
perl-POE-Loop-Event build None 28 days ago
perl-MooseX-Log-Log4perl build None 30 days ago
python-mplcairo build None a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-Digest upgrade from 1.19-1.fc33 to 1.20-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.